
@font-face{
	font-family: miFuente;
	src:url(fuente.ttf)		
}
*{ margin: 0;padding:0 }
*{background: rgb(191, 234, 222);}
a{text-decoration: none;
   color: blueviolet;
   font-size: 26px; 
}
.navbar{
    display: flex;
    justify-content: space-evenly;
}

ul{
    list-style: none;
    display: flex;
}

li{
    display: flex;
    justify-content: space-evenly;
    padding: 14px;
}